/*

css content information goes here

*/
.container {
    max-width: 100% !important;
}
    .content h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
        font-weight: 400;
        
    }

    h1, .h1 { font-size: 24px; }
    h2, .h2 { font-size: 22px; }
    h3, .h3 { font-size: 20px; }
    h4, .h4 { font-size: 18px; }
    h5, .h5 { font-size: 16px; }
    h6, .h6 { font-size: 14px; }

    h1, .h1, h2, .h2, h3, .h3 {
        color: #23408f;
		font-size: 26px;
		margin-top: 20px;
    	margin-bottom: 30px;
}

    h4, .h4, h5, .h5, h6, .h6 {
        margin-top: 0;
        margin-bottom: 10px;
    }
    
        /* Small devices (tablets, 768px and up) */
    @media (min-width: 768px) {

        h1, .h1 { font-size: 26px; }
        h2, .h2 { font-size: 24px; }
        h3, .h3 { font-size: 22px; }
        h4, .h4 { font-size: 18px; }
        h5, .h5 { font-size: 18px; }
        h6, .h6 { font-size: 16px; }
        
    }

    /* Medium devices (desktops, 992px and up) */
    @media (min-width: 992) {

        h1, .h1 { font-size: 28px; }
        h2, .h2 { font-size: 26px; }
        h3, .h3 { font-size: 24px; }
        h4, .h4 { font-size: 22px; }
        h5, .h5 { font-size: 20px; }
        h6, .h6 { font-size: 18px; }
        
    }


body{
    font-weight: normal;
    font-size: 11px;
    line-height: 1em;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}


* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}


.nogutter{
    margin: 0px;
}

gutter{
    padding: 15px;
}

strong{
  font-size: 14px;
  font-weight: bold;
}

ul{
    margin: 0;
    padding: 0;
}


.content{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 2.0em;
	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
}

.content p{
    color: #232323;
    font-size: 13px;
    line-height: 2.0em;
    padding-bottom: 10px;
}
header.wrapper{
    margin: 20 auto;
    overflow:hidden;
    width: 100%;
    padding: 0;
    height: 42px;
    background-color: #e51b24;
	border-bottom: 2px solid #fff;
}

.container{
    padding-left: 0;
    padding-right: 0;
}
.searchform{
	display: none;
	}

aside{
	display: none;
	}

.navbar{
    margin-bottom: 0px;
}

.border{
    border: 1px solid red;
}



/* header */

header.wrapper{
    overflow: hidden;
}


/* bootstrap main nav */

a.main-nav-logo{
    display: none;
}

.navbar-inverse .navbar-nav>li>a{
    font-size: 14px;
    color: #fff;
    font-family: helvetica,
    text-decoration: none;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }


.navbar-inverse{
    background-color: #e51b24;
	border-top: 2px solid #fff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{
    background-color: rgba(255, 249, 249, 0.32);
}

}


p.contact{
	color: #fff;
	text-align: center;
	line-height: 40px;
   /* padding: 14px 30px;
    color: #fff;
    margin-left: 15px;
    float: right;
    height: 14px;
    display: inline-block;*/
}
@media screen and (min-width: 1024px){
	p.contact{
    padding: 0 30px;
    margin-left: 15px;
    float: right;
    /*height: 14px;*/
	text-align: left;
    display: inline-block;
}
}
p.contact span{
    margin-left: 30px;
    /*height: 14px;*/
}

p.contact span a{
    display: inline-block;
    color: #fff;
    text-decoration: none;
}

/* bottom navigation */

.bottom-nav{
    background-color: #e51b24;
    padding-bottom: 7px;
}

ul.bottom-nav{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 7px;
    overflow: hidden;
}


ul.bottom-nav li{
    display: inline-block;
}



ul.bottom-nav li a{
    display: inline-block;
    padding: 5px 15px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
}


.bottom-nav p{
    text-align: center;
    color: #fff;
}

.alignleft li{
    font-size: 14px;
}



input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  width: 100%;
}

select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  width: 100%;
}

input[type="submit"]{
    width: 30%;
}

.wpcf7-captchar{
    width: 30%;
}



.wpcf7-form p{
    padding-bottom: 10px;
    margin-bottom: 10px;
}





@media only screen and (min-width:0) and (max-width:767px){





}

/*  ----------------------------------------------------------------------------
    - Contact Information */
    
    

    .widget-wrapper-1 h3 {
      font-size: 26px;
      padding-bottom: 12px;
	  padding-left: 20%;
    }
  
    .header h3{
      font-size: 28px;
      padding-top:  20px;
      padding-bottom: 10px;
    }
    
    .page-header-info {
      font-size: 16px;
      padding-top: 30px;
      line-height: 20px;
      padding-left: 15px;
    }

/*  ----------------------------------------------------------------------------
    - hCard */
    
    .vcard vcard-2{
      padding-top: 10px;
    }
    
    .vcard_address {
        padding-bottom: 0.5em;
    }
    
    .vcard_company{
      padding-bottom: 0px;
      font-size: 17px;
    
}

    .vcard_address span {
        display: block;
        padding-bottom: 10px;
    }

    /* Option 1 */
    .vcard-1 .vcard_email {
        color: #fff;
        font-weight: 200;
        
    }
    
    .vcard-1 .vcard_email-link {
        color: #fff;
        padding-left: 5px;
        
    }
    
    /* Option 2 */
    .vcard-2 .vcard_tel-link {
        color: #333;
        text-decoration: none;
        font-size: 14px;
    }
    
    .tel{
      font-size: 14px;
      /* padding-bottom: 0px; */
    }
    
    .vcard_email{
      font-size: 14px;
      padding-top: 10px;
    }
    
    
    /* Break point */
    @media (min-width: 560px) {
        
        .vcard_address {
            float: left;
            width: 50%;
        
            margin-top:  10px;
            font-size: 14px;
            padding: 0px 0px 5px 0px;
}

    }
    
    /* Small devices (tablets, 768px and up) */
    @media (min-width: 768px) {
        
        .vcard_address {
            float: none;
            width: 100%;
        }
        
    }
	
	.onefull{
		width: 100%;
		height: auto;
		float: left;
		display: inline-block;
		margin-right: 0;
		clear: both;
		}
	
	.onethird{
		width: 32%;
		height: auto;
		float: left;
		display: inline-block;
		margin-right: 1%;
		}
		
		.onethird_last{
		width: 32%;
		height: auto;
		float: left;
		display: inline-block;
		margin-right: 0;
		}
		
		.twothirds{
		width: 65%;
		height: auto;
		float: left;
		display: inline-block;
		margin-right: 1%;
		}
		
		.twothirds_last{
		width: 65%;
		height: auto;
		float: left;
		display: inline-block;
		margin-right: 0;
		}
		
		.onehalf{
		width: 49%;
		height: auto;
		float: left;
		display: inline-block;
		margin-right: 1%;
		}
		
		.onehalf_last{
		width: 49%;
		height: auto;
		float: left;
		display: inline-block;
		margin-right: 0;
		}
		
		.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #1b4395 !important;
	}
	
	.navbar-inverse .navbar-nav > li > a {
    color: #fff !important;
}

	*, *:before, *:after {
    box-sizing: border-box;
}
.col-md-12 {
    width: 100%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    position: relative;
}




